use std::path::PathBuf;

use clap::Parser;

#[derive(Parser)]
#[command(version)]
pub struct Args {
    /// Interactive mode
    #[arg(short, long, default_value = "false")]
    pub interactive: bool,

    /// Export a gif
    #[arg(short, long)]
    pub out: Option<PathBuf>,
}
